<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<listcatalogofferingdetailresponse>
    <status>success</status>
    <listcatalogoffering>
        <id>173</id>
        <offerings>
            <offering>
                <offrname>G Suite</offrname>
                <activationdate>2017-11-03 00:00:00</activationdate>
                <allowforcedchange>false</allowforcedchange>
                <allownochange>true</allownochange>
                <allowvoluntarychange>true</allowvoluntarychange>
                <autochangeonexpiration>true</autochangeonexpiration>
                <catalogofferingid>1959</catalogofferingid>
                <offeringcode>GSUITE</offeringcode>
                <isdependent>false</isdependent>
                <id>3517</id>
                <isfeatured>false</isfeatured>
                <ishidden>false</ishidden>
                <name>G Suite</name>
                <groups>
                    <group>
                        <grpid>117</grpid>
                        <grpname>Application &amp; Contents</grpname>
                    </group>
                </groups>
                <characteristicvaluedependencies/>
                <offertypeid>1</offertypeid>
                <offerstateid>5</offerstateid>
                <specifications>
                    <specification>
                        <characteristics>
                            <characteristic>
                                <charcode>GSUITEDNSSERV</charcode>
                                <chargrpid>450</chargrpid>
                                <characteristicvalues>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11269</charvalid>
                                        <displaytext>No</displaytext>
                                        <isdefault>true</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>No</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11270</charvalid>
                                        <displaytext>Yes</displaytext>
                                        <isdefault>false</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>Yes</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                </characteristicvalues>
                                <isdependent>false</isdependent>
                                <charid>2036</charid>
                                <isboolean>false</isboolean>
                                <isconfig>false</isconfig>
                                <ismandatory>false</ismandatory>
                                <charname>DNS Service</charname>
                                <priority>6</priority>
                            </characteristic>
                            <characteristic>
                                <charcode>GSUITESPLAN</charcode>
                                <chargrpid>450</chargrpid>
                                <characteristicvalues>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11272</charvalid>
                                        <displaytext>G Suite Basic</displaytext>
                                        <isdefault>true</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>G Suite Basic</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11273</charvalid>
                                        <displaytext>G Suite Lite</displaytext>
                                        <isdefault>false</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>G Suite Lite</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11274</charvalid>
                                        <displaytext>G Suite Business</displaytext>
                                        <isdefault>false</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>G Suite Business</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11275</charvalid>
                                        <displaytext>G Suite Enterprise</displaytext>
                                        <isdefault>false</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <priority>6</priority>
                                        <value>G Suite Enterprise</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                </characteristicvalues>
                                <isdependent>false</isdependent>
                                <charid>2038</charid>
                                <isboolean>false</isboolean>
                                <isconfig>false</isconfig>
                                <ismandatory>false</ismandatory>
                                <charname>Service Plan</charname>
                                <priority>6</priority>
                            </characteristic>
                            <characteristic>
                                <charcode>GSUITEMBIDX</charcode>
                                <chargrpid>450</chargrpid>
                                <characteristicvalues>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>11271</charvalid>
                                        <interval>1.00</interval>
                                        <isdefault>false</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>false</isui>
                                        <lowervalue>0.00</lowervalue>
                                        <priority>6</priority>
                                        <uppervalue>99999.00</uppervalue>
                                        <valtypeid>2</valtypeid>
                                    </characteristicvalue>
                                </characteristicvalues>
                                <isdependent>false</isdependent>
                                <charid>2037</charid>
                                <isboolean>false</isboolean>
                                <isconfig>false</isconfig>
                                <ismandatory>false</ismandatory>
                                <charname>Number of Mailbox</charname>
                                <priority>6</priority>
                            </characteristic>
                        </characteristics>
                        <isplanchangetoadapt>true</isplanchangetoadapt>
                        <isrenewtoadaptrequired>false</isrenewtoadaptrequired>
                        <isui>true</isui>
                        <provisioneta>86400</provisioneta>
                        <rules>
                            <rule>
                                <allowchange>false</allowchange>
                                <isboolean>false</isboolean>
                                <iscatalogofferingrule>false</iscatalogofferingrule>
                                <isconfig>false</isconfig>
                                <isconfirmed>false</isconfirmed>
                                <isencrypt>false</isencrypt>
                                <ismasked>false</ismasked>
                                <isproductidentifier>false</isproductidentifier>
                                <isreadonly>false</isreadonly>
                                <isui>true</isui>
                                <ismandatory>false</ismandatory>
                                <priority>7</priority>
                                <rulecode>PELPREFE2495000000</rulecode>
                                <ruledesc>Please enter the date in dd/mm/yyyy format.</ruledesc>
                                <ruleid>878</ruleid>
                                <rulename>Preferred Product Activation Date</rulename>
                                <placeholder>Please enter your preferred product activation date.</placeholder>
                            </rule>
                            <rule>
                                <allowchange>false</allowchange>
                                <isboolean>false</isboolean>
                                <iscatalogofferingrule>false</iscatalogofferingrule>
                                <isconfig>false</isconfig>
                                <isconfirmed>false</isconfirmed>
                                <isencrypt>false</isencrypt>
                                <ismasked>false</ismasked>
                                <isproductidentifier>false</isproductidentifier>
                                <isreadonly>false</isreadonly>
                                <isui>true</isui>
                                <ismandatory>false</ismandatory>
                                <priority>7</priority>
                                <rulecode>PLEDOMAI2496000000</rulecode>
                                <ruledesc>Please enter the domain name in correct format.</ruledesc>
                                <ruleid>879</ruleid>
                                <rulename>Domain Name</rulename>
                                <placeholder>Please enter your preferred domain name.</placeholder>
                            </rule>
                        </rules>
                        <speccode>GSUITE</speccode>
                        <specgrpid>170</specgrpid>
                        <specid>1264</specid>
                        <specname>G Suite</specname>
                        <spectypeid>1</spectypeid>
                        <specuuid>00000000000000000000000000001264</specuuid>
                    </specification>
                </specifications>
                <stateid>5</stateid>
                <statusid>10</statusid>
                <uuid>00000000000000000000000000003517</uuid>
                <version>1.0.0</version>
                <versioncodename>3517_0.0.1</versioncodename>
            </offering>
        </offerings>
        <count>1</count>
    </listcatalogoffering>
    <listcatalogofferingprice/>
    <listofferingoption/>
    <listofferingsummary/>
</listcatalogofferingdetailresponse>
